Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 00:28:47 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">
<div>May I know exactly why it's rejected? The fund will just be credited back, and with all basis and proofs I can't believe you're sending me a notif that the process was "rejected by payment vendor" for the SECOND TIME. And this is not the first time you told me that it was rejected. You should seek some other options if this doesn't work. This statement from your side is the same from your email last 21 January. At which basis I need to wait three weeks in each unsuccessful refund process? It is beyond dismay to experience this kind of service from your end. </div>
<div dir="auto"><br></div>
<div dir="auto">I hope you take this matter with urgency. Can you send me any proof how it was "rejected by payment vendor"? I can contact my bank to inquire about this concern.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting for your response.</div>
<div dir="auto"><br></div>
<div dir="auto">Jane<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Feb 24, 2021, 1:44 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jane,</div>
<div dir="ltr">
<div dir="rtl"><br></div>
<div>Thank you for reaching out to us.</div>
<div dir="rtl"></div>
<div>
<br>We apologize for the inconvenience that has happened.</div>
<div dir="ltr">
<br>Regarding the order: 6249590519 Please note that the refund has been processed successfully from our side for the amount (SAR 180.67), however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div>
<br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.</div>
<div dir="rtl"></div>
<div>
<br>Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.</div>
<div dir="rtl"></div>
<div>
<br>Feel free to reach out to us for any further assistance.</div>
<div dir="rtl"></div>
<div>
<br>Your Friends</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2002824